#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.12
visibility:           public
id:                   store-0.7.12-4KcZM6odxVxBGaP3XSJSYl
key:                  store-0.7.12-4KcZM6odxVxBGaP3XSJSYl
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  f2f48936e994d6badaab638116f22fc0
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.1/site-local/store-0.7.12
library-dirs:         /usr/lib/ghc-9.0.1/site-local/store-0.7.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/store-0.7.12
hs-libraries:         HSstore-0.7.12-4KcZM6odxVxBGaP3XSJSYl
depends:
    array-0.5.4.0 async-2.2.3-9JPY7l8fhbkJIfTf8ClMWi base-4.15.0.0
    base-orphans-0.8.5-Ij3eXQiK047KNbYsRaIDPj
    base64-bytestring-1.2.1.0-CcVKKvbNAxY6CqwzPkgWlQ
    bifunctors-5.5.11-LyPL7W1wK6YBOsBrk318Ef bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    cryptohash-0.11.9-7ga9tgZtUX52Wz9LZN5mz6 deepseq-1.4.5.0
    directory-1.3.6.1 filepath-1.4.2.1
    free-5.1.7-5NXrOfwp4iwGUFb8u6BCYc ghc-prim-0.7.0
    hashable-1.3.4.1-8PH3sYtWVv45iE53pOmUfm
    hspec-2.8.3-KdAVFB15dHkFqrUw5QLrkB
    hspec-smallcheck-0.5.2-GPRXBMKbFxQ18JjbMIaZ4I integer-gmp-1.1
    lifted-base-0.2.3.12-8Mii9apzPUzL34eySyaJjQ
    monad-control-1.0.3.1-JR0cTCCnFMa4bHFOxoTlvc
    mono-traversable-1.0.15.3-3pvy4GVD6y57IDOvS1L2lQ
    network-3.1.2.5-G1eUSsEvU7HJvhh4H9urei
    primitive-0.7.2.0-984pU99uyia2hUwO3CJO8M
    resourcet-1.2.4.3-KWcDwjXcuv12GiHn6jACQF
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    smallcheck-1.2.1-EFTOqjUEaw6KDODB2o8Npa
    store-core-0.4.4.4-46hk8XoGjrUIST5Ix93JXc
    syb-0.7.2.1-8W5S2ZI4XGsCYkkZdVEejv template-haskell-2.17.0.0
    text-1.2.4.1 th-lift-0.8.2-F0VVOrB5SZgFNS1AEtieR9
    th-lift-instances-0.1.19-CuBxoII9vfZ7QxwbYQcEBc
    th-orphans-0.13.12-30tFomYiJccAkXGjsqQLVC
    th-reify-many-0.1.10-FacIlLsyircHXxc1U3wRaQ
    th-utilities-0.2.4.3-AX7eiTJ4dK7EG3bzhGYzlA time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl
    vector-0.12.3.1-EtdN61cdG6Y4MwC0gVwGz6
    void-0.7.3-B0lpORk7EYSEP59lVBWy7T

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

